html { font-size: 82.5%; }

body { font-size: 0.9rem; }

body { width: 100%; min-width: 1024px; margin: auto; background: url("../img/common/bg.jpg") no-repeat center top; background-attachment: fixed; background-size: 1920px;}

.over * a:hover img { animation: flash 0.8s cubic-bezier(0.19, 1, 0.22, 1); }

.wrapper { width: 100%; min-width: 1024px; margin: auto; width: 100%; background: url("../img/common/bgall.png") no-repeat center top; min-height: 750px; background-attachment: fixed; }

.contents { width: 100%; min-width: 1024px; margin: auto; }

#header { width: 100%; margin: auto;  background: url("../img/nav/nav_line.jpg") no-repeat center top; z-index: 250; min-width: 1024px; }

.menuf { margin: auto; width: 1024px; text-align: center; line-height: 100%; *zoom: 1; }
.menuf:after { content: ""; display: table; clear: both; }
.menuf ul { display: inline; *zoom: 1; padding: 0px; margin: auto; }
.menuf ul:after { content: ""; display: table; clear: both; }
.menuf ul.menu li { list-style-type: none; margin-top: 6px; display: inline-block; margin-bottom: 6px; }
.menuf ul.menu li a { padding: 1.2rem 1rem; color: #fff; font-size: 1.4rem; display: block; text-decoration: none; background: #444; border-radius: 3px; }
.menuf ul.menu li a:hover { background: #fff; color: #000; border-radius: 3px; }
.menuf ul.menu li.cs { margin-left: 4px; padding: .6rem 1rem .6rem 1rem; color: #888; font-size: 1.4rem; display: block; text-decoration: none; background: #444; border-radius: 3px; }

.preRegister .complete { padding-top: 4rem; padding-bottom: 4rem; }

ul { list-style-type: none; padding: 0; margin: auto; }

.Faq .inblock { text-align: left !important; display: inline; }

.title .more { margin-bottom: -40px; }

.mail { width: 500px; margin: auto; margin-top: 3rem; margin-bottom: 3rem; *zoom: 1; }
.mail:after { content: ""; display: table; clear: both; }
.mail .txt_mail { float: left; margin-right: .4rem; width: 400px; height: 42px; border: 1px solid #666666; border-radius: 3px; }
.mail .message { width: 90%; font-size: 1rem; margin: auto; text-align: left; color: red; }
.mail .subbutton .btn { height: 39px; }

.textform .cont { background: rgba(255, 255, 255, 0.98) !important; }
.textform .cont p { font-size: 1.2rem; }
.textform .cont .small_title { font-weight: bold; }
.textform .cont .inblock { width: 80%; display: flex; }
.textform .cont .inblock li { flex: 1; padding: 0; margin: 1px; }
.textform .cont .inblock li.btn_repair_area input.btn_repair.btn { background-color: #e60258 !important; box-shadow: 0 3px 0 #b50044; }
.textform .cont .inblock li input { display: block; width: 100%; }
.textform .cont .inblock li input:hover { opacity: 0.7; }
.textform .cont .btn_submit_alink, .textform .cont .btn_submit { width: 40%; margin: auto; display: block; }
.textform .cont .btn_submit_alink:hover, .textform .cont .btn_submit:hover { opacity: 0.7; }

.contact_list { width: 100%; }
.contact_list dt { width: 100%; padding: 0; }
.contact_list dt.mtitle { width: 100%; color: #007bff; font-weight: normal; padding: .2rem 0rem .5rem 1.5rem; font-size: 1.2rem; text-shadow: #fff 1px 1px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0, #fff 0px 1px 0, #fff -1px 0, #fff -1px 0 0, #fff 1px 0 0; background: url("../img/icon/icon_mark2.png") 0 0 no-repeat; background-size: 1.4rem; }
.contact_list dt .explanation { font-weight: normal; color: #b50044; font-size: .8rem; }
.contact_list dd { margin-bottom: .6rem; }
.contact_list dd #contact_type { border: 1px solid #ccc; border-radius: 3px; padding: .5rem; font-size: 1.1rem; -webkit-appearance: inline; }
.contact_list dd .input_txt { width: 100%; height: 3rem; border: 1px solid #666666; border-radius: 3px; border: 1px solid #ccc; font-size: 1.2rem; }
.contact_list dd .input_txt#content { width: 100%; height: 12rem; border: 1px solid #666666; border-radius: 3px; border: 1px solid #ccc; }
.contact_list dd span.bold { font-size: 1.2rem; background: rgba(255, 255, 255, 0.6); margin-left: 1rem; padding: .5rem; border-radius: 3px; border: 1px solid #ccc; display: block; line-height: 130%; }

.input_txtm { width: 100%; height: 2.5rem; border: 1px solid #666666; border-radius: 3px; font-size: 1rem; padding: .3rem; }

.input_txt { width: 100%; height: 62px; border: 1px solid #666666; border-radius: 3px; font-size: 1rem; padding: .3rem; }

form input.txt_search { width: 80%; height: 62px; border: 1px solid #666666; border-radius: 3px; }

.search_form { text-align: center; padding-bottom: .8rem; display: inline-block; width: 100%; }

.btn_submit_alink2 { margin-top: .5rem; }

.faq_category_title { border-radius: 3px; font-size: 1rem; font-weight: normal; }

.search_form.alignC .txt_search { width: 76%; height: 3rem; border: 1px solid #666666; border-radius: 3px; }
.search_form.alignC .btn { box-shadow: 0 0.3rem 0 #3654d7; height: 2.7rem; vertical-align: top; }
.search_form.alignC .btn_submit_alink2 { height: auto; }

.placeholder { width: 80%; line-height: 100%; }

a.over img:hover { animation: flash 0.8s cubic-bezier(0.19, 1, 0.22, 1); }

a.over2 img:hover { animation: ovimg 0.8s ease-in; }

.btn { border-radius: 3px; background: #007bff; color: #fff; text-decoration: none; padding: .5rem 1rem; border: none; box-shadow: 0 3px 0 #3654d7; margin: auto; font-size: 1rem !important; display: inline-block !important; cursor: pointer; }
.btn.b_block { font-size: .9rem !important; display: inline-block; margin-bottom: .5rem; margin-top: .5rem; }

.btn_submit_area { text-align: center; margin: auto; padding: .5rem 0 1rem 0; }
.btn_submit_area .btn_back { cursor: pointer; text-align: center; text-decoration: none; margin: auto; height: auto; display: block; width: 300px; padding: .5rem; font-size: 1.4rem; color: #fff; font-weight: bold; }
.btn_submit_area .btn_back:hover { box-shadow: none; margin-top: 5px; opacity: .7; margin-bottom: -5px; }
.btn_submit_area .btn { border-radius: 3px; background: #007bff; color: #fff; text-decoration: none; padding: .5rem 1rem; border: none; box-shadow: 0 3px 0 #3654d7; margin: auto; font-size: 1rem; }

.btn_submit { border: 1px solid #952929; background: #b50044; box-shadow: 0 3px 0 #952929; }

.btn_repair { border: 1px solid #295f95; background: #007bff; }

.inblock.bt2line { display: flex; justify-content: space-between; flex: 4; margin: auto; width: 300px; }
.inblock.bt2line li { display: inline-block; }

/*
@include mq-down(sm) {

.inblock.bt2line{ 		width: auto !important;
}


*/
/*}*/
.footer { width: 100%; min-width: 1024px; margin: 0 auto; padding-bottom: 3rem; background: #fff; font-size: 12px; font-size: 1rem; }
.footer .ft_sns { background: #111; padding: .8rem 0 1rem; }
.footer .ft_menu ul, .footer .ft_spec ul { width: 320px; margin: 0 auto; padding: 0; letter-spacing: -.4em; }
.footer .ft_menu ul li, .footer .ft_spec ul li { vertical-align: top; display: inline-block; *display: inline; zoom: 1; letter-spacing: normal; }
.footer .ft_spec { padding: 3rem 0 0; }
.footer .ft_spec ul li {  width: 100%; border-bottom: 1px solid #888; padding: 0; height: 100%; margin: auto; text-align: center; letter-spacing: -.4em; font-size: .8rem;  }
.footer .ft_spec ul li .spec_title { color: #fff; background: #3d2e0d; }
.footer .ft_spec ul li .spec_title, .footer .ft_spec ul li .spec_detail { width: 50%; vertical-align: top; display: inline-block; *display: inline; zoom: 1; letter-spacing: normal; padding:0.5rem 1.2rem; margin-bottom: 0; }

.footer .ft_spec ul li .spec_title {
 color: #fff;
 width:82px;
 font-size: 12px;
 background-color: #3d2e0d;
 text-align: right;
 }
 .footer .ft_spec ul li .spec_detail {
 width:238px;
 font-size: 12px;
 color: #fff;
 text-align: left;
 background-color: #5a4d31;
}

.footer .ft_spec ul li { margin-bottom: 0; }
.footer .ft_spec ul li:first-child{
 border-top: 1px solid #888;
}

.footer .ft_spec ul li:nth-child(odd) { margin-right: .5rem; }
.footer .ft_menu ul { width: 1024px; margin: auto; padding: 4rem 0 3rem; display: flex; justify-content: center; }
.footer .ft_menu ul li { font-size: 12px; font-size: .9rem; text-align: center; align-items: center; }
.footer .ft_menu ul li:after {
 width: 1px;
 height: 10px;
 margin: 0 15px;
 content: "";
 background-color: #454545;
 display: inline-block;
}
.footer .ft_menu ul li:last-child:after {
 content: none;
}
.footer .ft_menu ul li a{
 font-size: 12px;
 color: #333;
}
.footer .ft_copyright { text-align: center; }
.footer .ft_copyright img { max-width: 100px; }
.copyright{
 color: #333;
 font-size: 11px;
 margin-top: 1.5rem;
}


#banner { background: #3d2e0d; text-align: center; padding-top: .5rem; padding-bottom: .5rem; width: 100%; margin: auto; text-align: center; }
#banner ul { display: inline; margin: auto; text-align: center; }
#banner ul li { display: inline; margin-right: .2rem; }
#banner ul li:last-child { margin-right: 0rem; }

#snsarea { width: 100%; margin: auto; background: #3d2e0d; text-align: center; padding-top: .5rem; padding-bottom: .5rem; }
#snsarea .sns { width: 125px; list-style-type: none; margin: auto; *zoom: 1; display: flex;justify-content: center; }
#snsarea .sns a { padding: 0; display: inline; text-decoration: none; }
#snsarea .sns li { padding: .1rem; margin-right: 2rem;}
#snsarea .sns li:last-child { margin-right:0;}
#snsarea .sns li img { max-width:25px; max-height:25px;  }
#snsarea .sns img:hover { animation: flash 0.8s cubic-bezier(0.19, 1, 0.22, 1); background: transparent; }

html { margin-right: auto !important; }

.contents, .container { max-width: 1024px; margin: auto; }

#head { width: 100%; min-width: 1024px; margin: auto; background: url("../img/common/head.jpg") no-repeat top center; display: none;}

#head a { width: 100%; height: 360px; display: block; }

#head.cbt { width: 100%; min-width: 1024px; margin: auto; background: url("../img/common/head_cbt.jpg") no-repeat top center; }

.cont.caution .txt { font-size: 1rem; }
.cont h2 { font-size: 1.4rem; padding: .5rem .2rem .5rem 1rem; margin: auto; font-weight: bolder; text-align: center; }

section h1 { width: 100%; min-width: 1024px; margin: auto; text-align: center; margin: auto; padding: 1rem 0 1.5rem 0; }

.caution { background: url("../img/common/ctbg.png") white !important; width: auto !important; padding: 1rem; border: 1px solid #ff126b !important; }
.caution h2 { background: #b50044; border-radius: 3px; color: #fff; font-size: 1.4rem; padding: .5rem .2rem .5rem 1rem; margin: auto; font-weight: bolder; text-align: center; }
.caution ul.txlis li { color: #b50044; text-shadow: #fff 1px 1px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0, #fff 0px 1px 0, #fff -1px 0, #fff -1px 0 0, #fff 1px 0 0; }

.boTop { border-top: 1px solid #666666; }

.title { width: 100%; text-align: right; z-index: 3; }

.common_list { width: 96%; margin: auto; }

.err_txt { font-size: 1rem; color: #b50044; background: rgba(181, 0, 68, 0.2); }

.explanation { font-weight: normal; color: #b50044; font-size: .9rem; }

div.explanation { font-size: .8rem !important; font-weight: normal !important; color: #FF0000 !important; }

.small_title { width: 100%; font-size: 1.4rem; margin: 2.5rem 0 1rem; padding: .7rem .3rem .7rem .8rem !important; display: block; }
.small_title strong { font-weight: 600; }

.contents.helpbook { padding-top: .5rem; }

.qlis { margin: auto; width: 900px; margin: 1rem auto 3em; }

p.tx { font-size: 1.2rem; width: 90%; padding-top: .4rem; text-align: left; margin: auto; }

ul.txlis { display: block; font-size: 1.1rem; list-style-type: circle; width: 90%; margin: auto; padding-top: 1rem; }
ul.txlis li { padding-bottom: .5rem; }
ul.txlis li:last-child { padding-bottom: 0; }

.sp img { opacity: 0; display: none; }

.pageTop { position: fixed; bottom: 0px; right: 0px; z-index: 50; }
@media screen and (min-width: 550px) { .pageTop { animation: btn_vertical 1s ease-in-out infinite alternate; } }

.signatureRight00 { border-top: 1px solid #666666; margin: 1rem auto auto; text-align: right; }
.signatureRight00 a { font-size: .9rem; text-align: right; }

.u-alignCenter { text-align: center; }

.faq_category_title { font-weight: bold; padding: .5rem 0 .5rem; text-align: center; background: white; }
.faq_category_title::before { content: "<"; }
.faq_category_title::after { content: ">"; }

.Faqcontact .inblock { width: 90%; height: 100%; padding: 0; display: flex; justify-content: space-between; flex: 2; *zoom: 1; margin: auto; padding-bottom: 1rem; }
.Faqcontact .inblock:after { content: ""; display: table; clear: both; }
.Faqcontact .inblock li { width: 48%; margin: 0 1%; text-align: center; padding: 0 !important; }
.Faqcontact .inblock.no { display: block; }
.Faqcontact .inblock.no li { width: auto; margin-bottom: .2rem; }
.Faqcontact .inblock .btn { width: 100% !important; }

.contact_form_area { line-height: 120%; padding: .5rem; }
.contact_form_area #contact p { font-weight: 600; font-size: 1rem; padding-top: .5rem; }
.contact_form_area #contact p span { font-size: .9rem; font-weight: normal; padding-left: 1rem; }



.bgline02{
padding-top: 80px;
}

.btn_submit_area .btn_back { cursor: pointer; text-align: center; margin: auto; display: block; }
.btn_submit_area .btn_back:hover { opacity: .7;}


.header__logo{
 height: 90px;
 display: flex;
 justify-content: center;
 align-items: center;
}

.header__logo img{
  max-width: 160px;
}

.time{
 margin-bottom: 10px;
}

.search_form.alignC .btn:hover{
 background-color: #bc8835;
 box-shadow: 0 0.3rem 0 #bc8835;
 border:none;
}